@font-face {
    font-family: HelveticaNeue;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/helvetica/HelveticaNeue-Bold-01.ttf) format("truetype");
}
@font-face {
    font-family: HelveticaNeue;
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(../fonts/helvetica/HelveticaNeue-02.ttf) format("truetype");
}
@font-face {
    font-family: IranYekanBold;
    font-style: normal;
    font-display: swap;
    font-weight: 700;
    src: url(../fonts/iranyekan/WebFonts/fonts/ttf/iranyekanwebbold.ttf)
        format("truetype");
}
@font-face {
    font-family: IranYekanBold;
    font-style: normal;
    font-display: swap;
    font-weight: 800;
    src: url(../fonts/iranyekan/WebFonts/fonts/ttf/iranyekanwebextrabold.ttf)
        format("truetype");
}
@font-face {
    font-family: IranYekan;
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(../fonts/iranyekan/WebFonts/fonts/ttf/iranyekanwebregular.ttf)
        format("truetype");
}
@font-face {
    font-family: MorabbaHeavy;
    font-style: normal;
    font-display: swap;
    font-weight: 900;
    src: url(../fonts/Morabba_Pro/ttf/Morabba-Heavy.ttf) format("truetype");
}
@font-face {
    font-family: MorabbaUltraLight;
    font-style: normal;
    font-display: swap;
    font-weight: 200;
    src: url(../fonts/Morabba_Pro/ttf/Morabba-UltraLight.ttf) format("truetype");
}
body {
    direction: rtl;
    position: relative;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
body * {
    text-decoration: none;
    outline: 0;
    border: none;
    padding: 0;
    margin: 0;
}
body .bg-top-content {
    position: absolute;
    z-index: -100;
    background-image: url(../img/bg-header-page.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center -770px;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
}
@media only screen and (max-width: 1279px) {
    body .bg-top-content {
        background-position: center -380px;
    }
}
@media only screen and (max-width: 799px) {
    body .bg-top-content {
        background-position: center -180px;
    }
}
body .bg-zero-one {
    position: absolute;
    background-image: url(../img/0101001.svg);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -100;
    height: 700px;
    left: 0;
    right: 0;
    top: 400px;
}
@media only screen and (max-width: 799px) {
    body .bg-zero-one {
        top: 1276px;
    }
}
body .bg-bottom-content {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -159px;
    z-index: -2;
}
@media only screen and (max-width: 799px) {
    body .bg-bottom-content {
        bottom: -66px;
    }
}
body .card-box {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    background: #fff;
    width: 15.5rem;
    margin: 0 2.125rem;
    box-shadow: 0 0.1875rem 0.375rem #00000029;
    border-radius: 0.625rem;
    /* padding-bottom: 2.1875rem; */
    font-weight: 700;
}
@media only screen and (max-width: 1279) {
    body .card-box {
        width: 12.75rem;
        margin: 0 0.9375rem;
        padding-bottom: 1.1875rem;
    }
}
body .card-box .card-header {
    position: relative;
    font-family: IranYekanBold;
    font-weight: 700;
    height: 3.125rem;
    margin: 0.9375rem;
    margin-left: 0;
}
body .card-box .card-header .header-title {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 5.9375rem;
    position: absolute;
    left: -0.875rem;
    bottom: 0.6875rem;
    border-radius: 0.5rem 1.375rem 1.375rem 0;
    padding: 0.5rem 0;
    background: #ffbc98;
    color: #fff;
    font-size: 1rem;
}
@media only screen and (max-width: 1279px) {
    body .card-box .card-header .header-title {
        width: 9rem;
        font-size: 0.875rem;
    }
}
body .card-box .card-header .header-title::after {
    background: #ffe1d1;
    content: "";
    height: 1.25rem;
    width: 2.5rem;
    bottom: -1rem;
    position: absolute;
    z-index: -1;
    transform: rotate(40deg);
    left: 0.125rem;
}
body .card-box .card-header .period {
    text-align: right;
    padding: 0.625rem 1.25rem;
    font-size: 0.875rem;
    color: #7b7b7b;
    background: #def0ff;
    border-radius: 0 1.375rem 1.375rem 0;
    position: absolute;
    left: 0;
    bottom: 0.3125rem;
    right: 0.125rem;
}
@media only screen and (max-width: 1279px) {
    body .card-box .card-header .period {
        font-size: 0.6875rem;
        padding: 0.6875rem 0.9375rem;
    }
}
body .card-box .card-header .header-icon {
    position: absolute;
    top: -4.375rem;
    left: 37%;
}
body .card-box .card-body .body-discount {
    display: flex;
    justify-content: center;
    text-align: center;
    color: #21e2e2;
    gap: 0.125rem;
    font-size: 1.25rem;
    font-weight: 700;
    font-family: IranYekanBold;
}
@media only screen and (max-width: 799px) {
    body .card-box .card-body .body-discount {
        font-size: 1rem;
    }
}
body .card-box .card-body .body-discount svg {
    margin: 0 0.125rem 0 0.28125rem;
}
body .card-box .card-body .body-title {
    font-family: HelveticaNeue;
    font-weight: 700;
    color: #7b7b7b;
    font-size: 1rem;
    margin-top: 1.3125rem;
    text-align: center;
}
@media only screen and (max-width: 799px) {
    body .card-box .card-body .body-title {
        font-size: 0.875rem;
    }
}
body .card-box .card-body .body-title--big {
    font-size: 1.625rem;
    color: #005b9f;
}
body .card-box .card-body .price-container {
    color: #288ed9;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.625rem;
    height: 5rem;
    font-size: 1.25rem;
    flex-direction: row-reverse;
}
@media only screen and (max-width: 799px) {
    body .card-box .card-body .price-container {
        font-size: 1rem;
    }
}
body .card-box .card-body .price-container .syne {
    font-size: 0.8125rem;
    font-family: IranYekanBold;
}
body .card-box .card-body .price-container .number-box {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: HelveticaNeue;
    font-weight: 700;
    gap: 0.3125rem;
}
body .card-box .card-body .price-container .number-box .org-price {
    position: relative;
    color: #288ed933;
}
body .card-box .card-body .price-container .number-box .org-price::after {
    content: "";
    width: 110%;
    height: 0.0625rem;
    background: #288ed9;
    position: absolute;
    top: 53%;
    left: -0.0625rem;
}
body .card-box .card-body .price-container--column .number-box {
    flex-direction: column;
    align-items: end;
}
body .card-box .card-body .price-container--column .org-price {
    margin: 0;
}
body .card-box .card-footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 2.5625rem;
    margin-right: 2.5625rem;
    margin-bottom: 2.1875rem;
    font-family: IranYekanBold;
    font-weight: 700;
    position: relative;
}
@media only screen and (max-width: 1279px) {
    body .card-box .card-footer {
        margin-left: 0;
        margin-right: 0;
    }
}
body .card-box .card-footer .footer-title {
    font-size: 0.875rem;
    color: #288ed9;
    box-shadow: 0 -0.125rem 0.125rem #00000029;
    border-radius: 1.375rem 1.4375rem 0 0;
    padding: 0.8125rem;
    padding-bottom: 1.2rem;
}
@media only screen and (max-width: 1279px) {
    body .card-box .card-footer .footer-title {
        font-size: 0.8125rem;
    }
}
body .card-box .card-footer .footer-title span {
    margin: 0 0.3125rem;
    color: #288ed9;
}
body .card-box .card-footer .footer-title label {
    color: #7b7b7b;
    font-size: 0.7rem;
}
body .card-box .card-footer .btn {
    font-family: IranYekan;
    font-size: 1rem;
    color: #fff;
    background: #288ed9;
    border-radius: 1.375rem 1.375rem 1.4375rem 1.4375rem;
    padding: 0.625rem 1.25rem;
    /* position: absolute;
    top: 2.375rem; */
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 7.75rem;
    margin-top: -0.8rem;
}
@media only screen and (max-width: 1279px) {
    body .card-box .card-footer .btn {
        font-size: 0.8125rem;
        min-width: 6.6875rem;
    }
}
body .card-box .card-footer .btn svg {
    margin-right: 0.3125rem;
}
body .card-box--wide {
    min-width: 33.5rem;
    padding-bottom: 1.2rem;
}
@media only screen and (max-width: 1279px) {
    body .card-box--wide {
        min-width: 22.5rem;
    }
}
body .card-box--wide .card-header .header-title {
    width: 6.625rem;
}
body .card-box--wide .card-header .header-icon {
    left: 40%;
}
@media only screen and (max-width: 1279px) {
    body .card-box--wide .card-header .header-icon {
        left: 36%;
    }
}
@media only screen and (max-width: 799px) {
    body .card-box--wide .card-header .header-icon {
        left: 42%;
    }
}
@media only screen and (max-width: 799px) {
    body .card-box--wide .card-header .header-icon img {
        width: 6.25rem;
        height: 6.25rem;
    }
}
body .card-box--wide .card-body {
    display: flex;
    flex-direction: column;
    align-items: center;
}
body .card-box--wide .card-body .body-title {
    font-family: HelveticaNeue;
    font-weight: 700;
    font-size: 1.625rem;
    padding-bottom: 0.625rem;
    color: #005b9f;
}
@media only screen and (max-width: 1279px) {
    body .card-box--wide .card-body .body-title {
        font-size: 1.0625rem;
    }
}
@media only screen and (max-width: 799px) {
    body .card-box--wide .card-body .body-title {
        font-size: 0.9375rem;
    }
}
body .card-box--wide .card-footer {
    margin: 2.1875rem 0 0 0;
}
@media only screen and (max-width: 799px) {
    body .card-box--wide .card-footer {
        margin-top: 1.25rem;
    }
}
body .card-box--wide .card-footer .footer-title {
    display: flex;
    align-items: center;
    border-radius: 1.4375rem;
    background: #e2f3ff;
    box-shadow: unset;
    height: 2.8125rem;
    /* margin-left: -1.875rem; */
    padding: 0 2.5rem;
    font-size: 1.25rem;
    font-weight: 700;
}
@media only screen and (max-width: 1279px) {
    body .card-box--wide .card-footer .footer-title {
        font-size: 0.8125rem;
        padding-right: 1.5625rem;
    }
}
body .card-box--wide .card-footer .btn {
    position: relative;
    top: auto;
    padding: 0 1.5625rem;
    height: 2.8125rem;
    margin-top: 0.8rem ;
}
@media only screen and (max-width: 1279px) {
    body .card-box--wide .card-footer .btn {
        min-width: unset;
    }
}
body .address-box-container {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 1.3125rem;
}
@media only screen and (max-width: 799px) {
    body .address-box-container {
        margin-bottom: 0.8125rem;
    }
}
body .address-box-container.middle-type {
    justify-content: center;
}
body .address-box {
    display: flex;
    align-items: center;
    background: #fff;
    padding: 0.9375rem 1.125rem;
    border: 0.0625rem solid #ececec;
    border-radius: 0.75rem;
    direction: ltr;
    gap: 0.5625rem;
}
@media only screen and (max-width: 1279px) {
    body .address-box {
        padding: 0.4375rem 0.9375rem;
    }
}
body .address-box .protocol {
    display: flex;
    align-items: center;
    background: #ddffb6;
    padding: 0.4375rem 0.5625rem;
    border-radius: 0.3125rem;
    gap: 7px;
}
body .address-box .protocol span {
    font-family: HelveticaNeue;
    font-weight: 700;
    color: #24b77e;
    font-size: 1.0625rem;
}
@media only screen and (max-width: 1279px) {
    body .address-box .protocol span {
        font-size: 0.875rem;
    }
}
@media only screen and (max-width: 799px) {
    body .address-box .protocol span {
        font-size: 0.75rem;
    }
}
body .address-box .url {
    font-family: HelveticaNeue;
    color: #d2d2d2;
    font-size: 1.0625rem;
    font-weight: 400;
}
@media only screen and (max-width: 1279px) {
    body .address-box .url {
        font-size: 0.875rem;
    }
}
@media only screen and (max-width: 799px) {
    body .address-box .url {
        font-size: 0.75rem;
    }
}
body .btn {
    font-family: IranYekanBold;
    font-weight: 700;
    font-size: 1rem;
    color: #288ed9;
    border-radius: 1.375rem 1.375rem 1.4375rem 1.4375rem;
    padding: 0.9375rem 2.1875rem;
}
body .btn--small {
    padding: 0.4375rem 1rem;
    border-radius: 1.875rem;
}
@media only screen and (max-width: 1279px) {
    body .btn--small {
        font-size: 0.75rem;
    }
}
@media only screen and (max-width: 799px) {
    body .btn--small {
        padding: 0.4375rem 0.875rem;
        border-radius: 1.0625rem;
    }
}
body .btn--blue {
    color: #fff;
    background: #288ed9;
}
body .nav-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
body .nav-container .nav-items {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0.625rem 1.875rem;
    width: 79.75rem;
}
@media only screen and (max-width: 1279px) {
    body .nav-container .nav-items svg {
        max-width: 7.125rem;
        max-height: 2.875rem;
    }
}
body .wrap {
    max-width: 79.9375rem;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    align-items: center;
    align-content: center;
}
@media only screen and (max-width: 1279px) {
    body .wrap {
        max-width: 45.3125rem;
    }
}
@media only screen and (max-width: 799px) {
    body .wrap {
        max-width: 21rem;
    }
}
body .center-bag {
    position: absolute;
    z-index: -2;
    top: 37.5rem;
}
body .bg-top-page {
    position: relative;
}
@media only screen and (max-width: 799px) {
    body .bg-top-page {
        top: -56.25rem;
    }
}
body .bg-top-page div {
    position: absolute;
    z-index: -1;
    top: -83.125rem;
    left: 0;
}
@media only screen and (max-width: 1279px) {
    body .bg-top-page div {
        left: -25rem;
    }
}
@media only screen and (max-width: 799px) {
    body .bg-top-page div {
        left: 0;
        top: 0;
    }
}
body .bg-top-page div svg {
    width: 137.5rem;
}
@media only screen and (max-width: 799px) {
    body .bg-top-page div svg {
        width: 31.25rem;
    }
}
body .bg-bootm-page {
    position: absolute;
    z-index: -1;
    top: 204.9375rem;
    left: 0;
    right: 0;
}

body .section__title {
    font-weight: 800;
    font-size: 1.875rem;
    color: #005b9f;
    padding-bottom: 2.125rem;
    font-family: IranYekanBold;
    margin: auto;
}
@media only screen and (max-width: 1279px) {
    body .section__title {
        font-size: 1.25rem;
        padding-bottom: 1.875rem;
    }
}


body .section-header {
    position: relative;
    display: flex;
    justify-content: center;
    margin-top: 1.875rem;
}
body .section-header .bg {
    position: absolute;
    z-index: -1;
    top: -82rem;
    left: -2.25rem;
}
body .section-header .header-title {
    font-family: MorabbaHeavy;
    font-weight: 700;
    font-size: 3.5rem;
    padding-bottom: 1.625rem;
    color: #288ed9;
}
@media only screen and (max-width: 1279px) {
    body .section-header .header-title {
        font-size: 28;
    }
}
@media only screen and (max-width: 799px) {
    body .section-header .header-title {
        font-size: 1.0625rem;
        padding-bottom: 0.8125rem;
    }
}
body .section-header .header-description {
    font-family: MorabbaUltraLight;
    font-weight: 500;
    font-size: 1.75rem;
    margin-bottom: 3rem;
}
@media only screen and (max-width: 1279px) {
    body .section-header .header-description {
        font-size: 1.375rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-header .header-description {
        font-size: 1rem;
        margin-bottom: 1.75rem;
    }
}
body .section-header .img-box {
    margin-bottom: 4.9375rem;
}
@media only screen and (max-width: 799px) {
    body .section-header .img-box {
        margin-bottom: 3.375rem;
    }
}
body .section-header .img-box img {
    width: 38rem;
    height: 10.25rem;
}
@media only screen and (max-width: 1279px) {
    body .section-header .img-box img {
        width: 24.0625rem;
        height: 6.875rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-header .img-box img {
        width: 19.6875rem;
        height: 5.625rem;
    }
}
body .section-header .card {
    display: flex;
}
@media only screen and (max-width: 799px) {
    body .section-header .card {
        flex-direction: column;
        gap: 1.75rem;
    }
}
body .section-header .card .card-content {
    background: #fff;
    width: 15.5rem;
    margin: 0 2.125rem;
    box-shadow: 0 0.1875rem 0.375rem #00000029;
    border-radius: 0.625rem;
    padding-bottom: 2.1875rem;
    font-weight: 700;
}
@media only screen and (max-width: 1279px) {
    body .section-header .card .card-content {
        width: 12.75rem;
        margin: 0 0.9375rem;
    }
}
body .section-header .card .card-content .heder {
    position: relative;
    margin: 1.875rem 1.1875rem 1.875rem 0;
    background: #def0ff;
    display: flex;
    flex-direction: column;
    border-radius: 0.5rem 1.375rem 1.375rem 0;
}
body .section-header .card .card-content .heder .content {
    text-align: start;
    padding: 0.8125rem 0;
    padding-right: 1.25rem;
    font-size: 0.875rem;
    color: #7b7b7b;
}
@media only screen and (max-width: 1279px) {
    body .section-header .card .card-content .heder .content {
        font-size: 0.6875rem;
    }
}
body .section-header .card .card-content .heder .content-blow {
    position: absolute;
    text-align: end;
    left: -0.875rem;
    bottom: -0.3125rem;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
body .section-header .card .card-content .heder .content-blow span {
    border-radius: 0.5rem 1.375rem 1.375rem 0;
    background: #ffbc98;
    padding: 0.8125rem 0;
    padding-right: 2.0625rem;
    font-size: 1rem;
    color: #fff;
    text-align: start;
    width: 8.875rem;
}
@media only screen and (max-width: 1279px) {
    body .section-header .card .card-content .heder .content-blow span {
        width: 7.1875rem;
        font-size: 0.875rem;
    }
}
body .section-header .card .card-content .body .offer-title {
    display: flex;
    justify-content: center;
    text-align: center;
    color: #21e2e2;
    gap: 0.125rem;
    font-size: 1.25rem;
    font-weight: 700;
}
@media only screen and (max-width: 1279px) {
    body .section-header .card .card-content .body .offer-title {
        font-size: 1rem;
    }
}
body .section-header .card .card-content .body .offer-title svg {
    margin: 0 0.125rem 0 0.28125rem;
}
body .section-header .card .card-content .body .title {
    font-family: HelveticaNeue;
    font-weight: 700;
    color: #7b7b7b;
    padding-top: 1.9375rem;
    font-size: 1rem;
}
@media only screen and (max-width: 1279px) {
    body .section-header .card .card-content .body .title {
        font-size: 0.875rem;
    }
}
body .section-header .card .card-content .body .price {
    color: #288ed9;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.625rem;
    height: 6.25rem;
    font-size: 1.25rem;
    flex-direction: row-reverse;
}
@media only screen and (max-width: 1279px) {
    body .section-header .card .card-content .body .price {
        font-size: 1rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-header .card .card-content .body .price {
        padding: 0 2.4375rem;
        height: 5.25rem;
    }
}
body .section-header .card .card-content .body .price .syne {
    font-size: 0.8125rem;
}
body .section-header .card .card-content .body .price .number-box {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: HelveticaNeue;
    font-weight: 700;
}
body .section-header .card .card-content .body .price .number-box .ofer-number {
    position: relative;
    color: #288ed933;
    margin: 0 0.3125rem;
}
body
    .section-header
    .card
    .card-content
    .body
    .price
    .number-box
    .ofer-number::after {
    content: "";
    width: 110%;
    height: 0.0625rem;
    background: #288ed9;
    position: absolute;
    top: 60%;
    left: -0.0625rem;
}
body .section-header .card .card-content .body .price .number-box--column {
    flex-direction: column;
    align-items: end;
}
body
    .section-header
    .card
    .card-content
    .body
    .price
    .number-box--column
    .ofer-number {
    margin: 0;
}
body .section-header .card .card-content .footer {
    margin: 0 2.5625rem 2.1875rem 2.5625rem;
    position: relative;
}
@media only screen and (max-width: 1279px) {
    body .section-header .card .card-content .footer {
        display: flex;
        justify-content: center;
        margin: 0 1rem 2.1875rem 1rem;
        font-size: 0.8125rem;
    }
}
body .section-header .card .card-content .footer .ofer-btn {
    font-weight: 700;
    font-size: 0.875rem;
    color: #288ed9;
    box-shadow: 0 -0.125rem 0.125rem #00000029;
    margin: 0 11px;
    border-radius: 1.375rem 1.4375rem 0 0;
    padding: 0.8125rem 0 1.0625rem 0;
}
@media only screen and (max-width: 1279px) {
    body .section-header .card .card-content .footer .ofer-btn {
        margin: 0 1.4375rem;
        width: 100%;
        font-size: 0.8125rem;
    }
}
body .section-header .card .card-content .footer .ofer-btn .btn {
    font-weight: 700;
    font-size: 1rem;
    color: #fff;
    background: #288ed9;
    border-radius: 1.375rem 1.375rem 1.4375rem 1.4375rem;
    padding: 0.9375rem 2.1875rem;
    position: absolute;
    top: 2.375rem;
}
@media only screen and (max-width: 1279px) {
    body .section-header .card .card-content .footer .ofer-btn .btn span {
        font-size: 0.75rem;
    }
}
body .section-row-card {
    margin-top: 9.5rem;
    margin-bottom: 5.625rem;
    position: relative;
    display: flex;
    justify-content: center;
}
@media only screen and (max-width: 1279px) {
    body .section-row-card {
        margin-top: 2.8125rem;
        margin-bottom: 5.3125rem;
        padding: 0 0.9375rem;
    }
}
body .section-row-card .wrap {
    align-items: flex-start;
}
@media only screen and (max-width: 799px) {
    body .section-row-card .wrap {
        max-width: 31.25rem;
    }
}


body .section-row-card .row-content {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-bottom: 6.4375rem;
}
@media only screen and (max-width: 1279px) {
    body .section-row-card .row-content {
        margin-bottom: 0;
        margin-top: 1.875rem;
    }
}

body .section-row-card .row-content .close {
    display: none;
}
body .section-row-card .row-content .row {
    display: flex;
    align-items: flex-start;
    gap: 0.625rem;
}
body .section-row-card .row-content .row .right svg {
    direction: ltr;
}
@media only screen and (max-width: 1279px) {
    body .section-row-card .row-content .row .right img {
        width: 6.25rem;
        height: 6.25rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-row-card .row-content .row .right img {
        width: 4.9375rem;
        height: 4.9375rem;
    }
}
body .section-row-card .row-content .row .content {
    float: right;
    display: flex;
    flex-direction: column;
    text-align: start;
    padding-top: 2.1875rem;
}
@media only screen and (max-width: 1279px) {
    body .section-row-card .row-content .row .content {
        padding-top: 1.375rem;
    }
}
body .section-row-card .row-content .row .content .title {
    /* font-family: HelveticaNeue; */
    font-family: IranYekanBold;
    font-weight: 700;
    font-size: 1.625rem;
    padding-bottom: 0.625rem;
    color: #005b9f;
}
@media only screen and (max-width: 1279px) {
    body .section-row-card .row-content .row .content .title {
        font-size: 1.25rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-row-card .row-content .row .content .title {
        font-size: 0.875rem;
    }
}
body .section-row-card .row-content .row .detail {
    font-weight: 700;
    font-size: 1.125rem;
    padding-bottom: 1.375rem;
    font-family: IranYekanBold;
}
@media only screen and (max-width: 1279px) {
    body .section-row-card .row-content .row .detail {
        font-weight: 700;
        font-size: 0.9375rem;
    }
}
body .section-row-card .row-content .row .description {
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.875rem;
    padding-bottom: 2.6875rem;
    color: #161616;
    font-family: IranYekan;
}
@media only screen and (max-width: 1279px) {
    body .section-row-card .row-content .row .description {
        font-size: 0.8125rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-row-card .row-content .row .description {
        display: none;
    }
}
body .section-row-card .row-content .btn-re {
    display: flex;
    gap: 25px;
}
body .section-row-card .row-content .btn-re .start-btn {
    display: flex;
    align-items: center;
    font-family: IranYekan;
    background: #288ed9;
    color: #fff;
    padding: 0.625rem 1.5rem;
    border-radius: 1.4375rem;
    font-weight: 700;
    font-size: 1rem;
}
@media only screen and (max-width: 799px) {
    body .section-row-card .row-content .btn-re .start-btn {
        padding: 0.625rem 1.375rem;
        font-size: 0.75rem;
        background: #288ed9;
        color: #fff;
        border-radius: 1.4375rem;
        font-weight: 700;
    }
}
body .section-row-card .row-content .btn-re .start-btn svg {
    padding-right: 0.9375rem;
}
@media only screen and (max-width: 799px) {
    body .section-row-card .row-content .btn-re .start-btn svg {
        padding-right: 0.9375rem;
    }
}
body .section-row-card .row-content .btn-re .more-btn {
    font-family: IranYekan;
    background: #e2f3ff;
    color: #288ed9;
    padding: 0.625rem 1.375rem;
    border-radius: 1.4375rem;
    font-weight: 700;
    font-size: 0.75rem;
    display: none;
}
@media only screen and (max-width: 799px) {
    body .section-row-card .row-content .btn-re .more-btn {
        display: flex;
    }
}
body .section-row-card .row-content.row-content-more-mobile {
    background: #000 !important;
    z-index: 50;
    display: none;
}
@media only screen and (max-width: 799px) {
    body .section-row-card .row-content.row-content-more-mobile {
        display: flex;
        align-items: center;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        padding: 1.25rem;
        margin: 0;
    }
    body .section-row-card .row-content.row-content-more-mobile.open {
        display: block;
    }
    body .section-row-card .row-content.row-content-more-mobile.open .close {
        text-align: right;
        display: block;
    }
    body
        .section-row-card
        .row-content.row-content-more-mobile.open
        .close
        button {
        font-size: 2.625rem;
        background: 0 0;
        color: #fff;
    }
    body .section-row-card .row-content.row-content-more-mobile .row {
        flex-direction: column;
        align-items: center;
    }
    body .section-row-card .row-content.row-content-more-mobile .row .right {
        z-index: 50;
        margin-bottom: -3.375rem;
    }
    body .section-row-card .row-content.row-content-more-mobile .row .content {
        padding: 2.5rem 1.25rem;
        border-radius: 1.4375rem;
        display: unset;
        text-align: unset;
        background: #fff;
    }
    body
        .section-row-card
        .row-content.row-content-more-mobile
        .row
        .content
        .title {
        font-weight: 700;
        font-size: 0.875rem;
        padding-bottom: 0.625rem;
        color: #005b9f;
    }
    body
        .section-row-card
        .row-content.row-content-more-mobile
        .row
        .content
        .address-box-container {
        justify-content: center;
    }
    body
        .section-row-card
        .row-content.row-content-more-mobile
        .row
        .content
        .detail {
        display: none;
    }
    body
        .section-row-card
        .row-content.row-content-more-mobile
        .row
        .content
        .description {
        display: flex;
        text-align: right;
        font-weight: 400;
        font-size: 0.8125rem;
        line-height: 1.375rem;
        padding-bottom: 3.4375rem;
        color: #161616;
        font-family: IranYekan;
    }
    body .section-row-card .row-content.row-content-more-mobile .btn-re {
        margin-top: -3.9375rem;
        justify-content: center;
    }
    body
        .section-row-card
        .row-content.row-content-more-mobile
        .btn-re
        .more-btn {
        display: none !important;
    }
    body .section-row-card .row-content.row-content-more-mobile .start-btn {
        padding: 0.625rem 1.375rem;
        font-size: 0.75rem;
        background: #288ed9;
        color: #fff;
        border-radius: 1.4375rem;
        font-weight: 700;
    }
    body .section-row-card .row-content.row-content-more-mobile .start-btn svg {
        margin-right: 0.5625rem;
    }
}
body .section-help {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0;
    margin-bottom: 5.625rem;
}
@media only screen and (max-width: 1279px) {
    body .section-help {
        margin-bottom: 5.375rem;
    }
}

body .section-help .description {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5625rem;
    color: #161616;
    padding-bottom: 2.75rem;
    font-family: IranYekan;
    text-align: justify;
}
@media only screen and (max-width: 1279px) {
    body .section-help .description {
        padding-bottom: 4.4375rem;
        font-size: 0.8125rem;
        line-height: 1.375rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-help .description {
        padding-bottom: 3.125rem;
    }
}

body .section-detail {
    display: flex;
    justify-content: center;
    width: 100%;
    background: #288ed9;
    margin: 0;
}
@media only screen and (max-width: 1279px) {
    body .section-detail {
        margin-bottom: 5.375rem;
    }
}
body .section-detail .content {
    padding: 4.1875rem 16.25rem 5.25rem 16.25rem;
}
@media only screen and (max-width: 1279px) {
    body .section-detail .content {
        padding: 2.875rem 16.25rem 3.375rem 16.25rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-detail .content {
        padding: 2.875rem 1.875rem 3.375rem 1.875rem;
    }
}
body .section-detail .title {
    font-weight: 700;
    font-size: 1.875rem;
    color: #fff;
    padding-bottom: 2.125rem;
    font-family: IranYekanBold;
}
@media only screen and (max-width: 1279px) {
    body .section-detail .title {
        font-size: 1.25rem;
        padding-bottom: 1.875rem;
    }
}
body .section-detail .description {
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5625rem;
    color: #fff;
    padding-bottom: 2.75rem;
    font-family: IranYekan;
}
@media only screen and (max-width: 1279px) {
    body .section-detail .description {
        padding-bottom: 4.4375rem;
        font-size: 0.8125rem;
        line-height: 1.375rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-detail .description {
        padding-bottom: 3.125rem;
    }
}
body .section-detail .card {
    display: flex;
    justify-content: center;
    gap: 3.125rem;
}
@media only screen and (max-width: 1279px) {
    body .section-detail .card {
        gap: 2.625rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-detail .card {
        flex-wrap: wrap;
        gap: 1.0625rem;
    }
}
body .section-detail .card .cord-content {
    box-shadow: 0 0.1875rem 0.375rem #00000029;
    border-radius: 0.625rem;
    color: #288ed9;
    background: #fff;
    width: 12.5rem;
    padding-top: 2.3125rem;
}
@media only screen and (max-width: 1279px) {
    body .section-detail .card .cord-content {
        width: 10.5625rem;
        padding-top: 1.9375rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-detail .card .cord-content {
        width: 8rem;
        padding-top: 1.3125rem;
    }
}
body .section-detail .card .cord-content .title {
    font-family: IranYekanBold;
    color: #288ed9;
    font-weight: 700;
    font-size: 1.0625rem;
    padding-bottom: 2.0625rem;
}
@media only screen and (max-width: 1279px) {
    body .section-detail .card .cord-content .title {
        font-size: 0.8125rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-detail .card .cord-content .title {
        font-weight: 0.8125rem;
        padding-bottom: 1rem;
    }
}
body .section-detail .card .cord-content .icon-card {
    padding-bottom: 2.625rem;
}
@media only screen and (max-width: 1279px) {
    body .section-detail .card .cord-content .icon-card {
        padding-bottom: 2.25rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-detail .card .cord-content .icon-card {
        padding-bottom: 1.3125rem;
    }
}
@media only screen and (max-width: 1279px) {
    body .section-detail .card .cord-content .icon-card svg {
        width: 2.25rem;
        height: 2.25rem;
    }
}
body .section-footer {
    margin-top: 8rem;
    margin-bottom: 10.125rem;
    padding: 0;
    display: flex;
    justify-content: center;
}
@media only screen and (max-width: 1279px) {
    body .section-footer {
        margin-top: 5.375rem;
        margin-bottom: 4.1875rem;
    }
}
body .section-footer .title {
    font-family: MorabbaHeavy;
    font-weight: 900;
    font-size: 3.5rem;
    padding-bottom: 1.5625rem;
    color: #288ed9;
}
@media only screen and (max-width: 1279px) {
    body .section-footer .title {
        font-size: 1.75rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-footer .title {
        font-size: 1.25rem;
        padding-bottom: 1.25rem;
    }
}
body .section-footer .detail {
    margin-bottom: 11.25rem;
}
@media only screen and (max-width: 1279px) {
    body .section-footer .detail {
        margin-bottom: 5.4375rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-footer .detail {
        margin-bottom: 5.125rem;
    }
}
body .section-footer .detail .description {
    font-family: MorabbaUltraLight;
    padding-bottom: 3.3125rem;
    font-size: 1.75rem;
    font-weight: 500;
}
@media only screen and (max-width: 1279px) {
    body .section-footer .detail .description {
        font-size: 1.25rem;
        padding-bottom: 2.5rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-footer .detail .description {
        font-size: 0.9375rem;
        padding-bottom: 1.875rem;
    }
}
@media only screen and (max-width: 1279px) {
    body .section-footer .detail .icon svg {
        width: 1.25rem;
        height: 1.25rem;
    }
}
body .section-footer .card {
    position: relative;
    width: 33.5rem;
    border-radius: 0.625rem;
    box-shadow: 0 0.1875rem 0.375rem #00000029;
    background: #fff;
    align-items: center;
    display: flex;
    flex-direction: column;
}
@media only screen and (max-width: 1279px) {
    body .section-footer .card {
        width: 22.4375rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-footer .card {
        width: 20.875rem;
    }
}
body .section-footer .card .heder-icon {
    position: absolute;
    top: -3.4375rem;
    z-index: 1;
}
@media only screen and (max-width: 1279px) {
    body .section-footer .card .heder-icon {
        top: -2.125rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-footer .card .heder-icon {
        left: 44.5%;
    }
}
body .section-footer .card .heder-icon svg {
    direction: ltr;
}
@media only screen and (max-width: 1279px) {
    body .section-footer .card .heder-icon svg {
        width: 5.625rem;
        height: 5.625rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-footer .card .heder-icon svg {
        width: 4.75rem;
        height: 4.75rem;
    }
}
body .section-footer .card .left-text {
    margin-top: 1.3125rem;
    left: -0.91875rem;
    z-index: 1;
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
body .section-footer .card .left-text .content {
    background: #ffbc98;
    border-radius: 0.5rem 1.375rem 1.375rem 0;
    padding: 0.875rem 0;
    width: 6.625rem;
}
@media only screen and (max-width: 1279px) {
    body .section-footer .card .left-text .content {
        width: 5.3125rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-footer .card .left-text .content {
        width: 5rem;
    }
}
body .section-footer .card .left-text .content .text {
    text-align: start;
    padding-right: 1.625rem;
    color: #fff;
    font-weight: 700;
    font-size: 1rem;
}
@media only screen and (max-width: 799px) {
    body .section-footer .card .left-text .content .text {
        font-size: 0.875rem;
    }
}
body .section-footer .card .title {
    font-size: 1.625rem;
    font-weight: 700;
    padding-bottom: 0.875rem;
    padding-top: 7.75rem;
    color: #005b9f;
    font-family: HelveticaNeue;
    font-weight: 700;
}
@media only screen and (max-width: 1279px) {
    body .section-footer .card .title {
        padding-top: 4.1875rem;
        font-size: 1.0625rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-footer .card .title {
        font-size: 0.9375rem;
        padding-top: 3.875rem;
    }
}
@media only screen and (max-width: 799px) {
    body .section-footer .card .footer {
        padding-bottom: 1.0625rem;
    }
}
body .section-footer .cord-footer .btn {
    min-width: unset;
}
